// Ergebnis der Konvertierung der Boeing 747 mit 3ds2pov
// A. Filler, 2003
// WICHTIGER HINWEIS: Um diese Datei zu rendern, muss sich die Datei
//                    "Boeing47.inc" IM SELBEN ORDNER BEFINDEN WIE DIESE
//                    POV-RAY-DATEI. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ---------------------------------------------------------------
#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"

background { color rgb <1,1,1> }


/* Light: Light01 */
light_source {
    <13.6474, 0.0000, 115.5478> color rgb <0.71, 0.71, 0.71>
}

/* Camera: Camera01 */
camera {
   location <135.5640, 199.2518, 88.2531>
   direction <0, 1.414, 0>
   up <0, 0, 1>
   sky  <0, 0, 1>
   right <1.333, 0, 0>
   look_at <21.5303, -2.7993, 1.0528>
}

/* Light: Light02 */
light_source {
    <111.9085, 0.0000, 63.6878> color rgb <0.71, 0.71, 0.71>
}

/* Light: Light03 */
light_source {
    <171.9570, 0.0000, -90.0727> color rgb <0.71, 0.71, 0.71>
}

#declare WING_BOX_AND_LIF = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 51.8
    }
    pigment { rgb <0.153, 0.153, 0.153> }
}

#declare UPPER_STRIPE_VST = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 51.8
    }
    pigment { rgb <0.388, 0.388, 0.388> }
}

#declare RUDDER = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 51.8
    }
    pigment { rgb <0.388, 0.388, 0.388> }
}

#declare MAIN_FUSELAGE = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 51.8
    }
    pigment { rgb <0.678, 0.678, 0.678> }
}

#declare LOGO___STRIPE = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 51.8
    }
    pigment { rgb <0.000, 0.145, 0.310> }
}

#declare EXHAUST_PORTS = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 37.1
    }
    pigment { rgb <0.000, 0.000, 0.000> }
}

#declare BLACK_TRIM = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 37.1
    }
    pigment { rgb <0.000, 0.000, 0.000> }
}

//   Object    CenterX    CenterY    CenterZ    LengthX    LengthY    LengthZ
// ---------- ---------- ---------- ---------- ---------- ---------- ----------
// WING_BOX_A       0.00     -29.32      -1.79     190.00     215.98      28.22
// UPPER_STRI       0.00     -36.31      13.07     151.00     205.53      60.53
// RUDDER           0.00    -125.85      25.39       3.00      24.02      29.23
// MAIN_FUSEL       0.00     -23.95      -1.79     196.00     229.82      30.23
// LOGO___STR       0.00     -19.97      21.55      70.80     221.86      43.10
// EXHAUST_PO       0.00     -21.35     -11.45     146.40      25.90       6.90
// BLACK_TRIM       0.00     -22.93      11.65     150.00     229.86      56.70

#include "Boeing47.inc"
