//==================================================
//POV-Ray Main scene file
//==================================================
//This file has been created by PoseRay v3.8.18.390
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//Ameise_POV_main.ini (initialization file - open this to render)
//Ameise_POV_scene.pov (scene setup of cameras, lights and geometry)
//Ameise_POV_geom.inc (geometry mesh)
//Ameise_POV_mat.inc (materials)
// 
//==================================================
//Model Statistics:
//Number of triangular faces..... 13128
//Number of vertices............. 6606
//Number of normals.............. 7059
//Number of UV coordinates....... 0
//Number of lines................ 0
//Number of materials............ 3
//Number of groups/meshes........ 3
//Number of subdivision faces.... 0
//Bounding Box....... from x,y,z=(-34.96625,-48.77799,-14.19876)
//                      to x,y,z=(34.96825,47.59111,14.90201)
//                 size dx,dy,dz=(69.93449,96.3691,29.10077)
//                  center x,y,z=(0.0009994507,-0.593441,0.3516264)
//                       diagonal 122.5753
//Surface area................... 5687.876
//             Smallest face area 0.006999735
//              Largest face area 3.366906
//Memory allocated for geometry.. 1 MByte
// 
//==================================================
//IMPORTANT:
//This file was designed to run with the following command line options: 
// +W791 +H652 +FN +AM1 +A -UA
//if you are not using an INI file copy and paste the text above to the command line box before rendering
 
#include "colors.inc"
#include "skies.inc"
#include "stars.inc"
#include "textures.inc"
#include "Ameise_POV_geom.inc" //Geometry
 
global_settings {
  //This setting is for alpha transparency to work properly.
  //Increase by a small amount if transparent areas appear dark.
   max_trace_level 10
 
}
 
//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <1.640625E-11,9.521484E-9,245.1505>
        look_at <1.640625E-11,9.521484E-9,244.1505>
        angle 30.10781 // horizontal FOV angle
        rotate <0,0,0> //roll
        rotate <-25,0,0> //pitch
        rotate <0,45,0> //yaw
        translate <0.0009994507,-0.593441,0.3516264>
        }
 
//PoseRay default Light attached to the camera
light_source {
              <1.64062500564166E-11,9.52148437871614E-9,245.150473603821> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <1.640625E-11,9.521484E-9,0>
              rotate <0,0,0> //roll
              rotate <-25,0,0> //elevation
              rotate <0,45,0> //rotation
             }
 
//Background
background { color rgb<0.7529412,0.7529412,0.7529412>  }
 
//Assembled object that is contained in Ameise_POV_geom.inc
object{
      Ameise_


rotate <0,45,0>

      }
//==================================================
