// Mehr Glanz fuer die Ameise
// A. Filler, 2003
// WICHTIGER HINWEIS: Um diese Datei zu rendern, muss sich die Datei
//                    Ameise.INC IM SELBEN ORDNER BEFINDEN WIE DIESE
//                    POV-RAY-DATEI. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ---------------------------------------------------------------

#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
background { color rgb <1,1,1> }
        
camera {
  location  <0, -500, 500>
  look_at   <0, 0, 0>
  angle 10
}

light_source {  <-20, 400, -200>  color rgb <1,1,1> }
light_source {  <0, -250, 250>  color rgb <1,1,1> }
        
        
#declare BODY = texture {
    finish {
        diffuse 0.40
        phong 0.5
        phong_size 30
        reflection 0.2
        metallic
    }
    pigment { rgb <0.5, 0.5, 1> }
}

#declare EYE = texture {
    finish {
        diffuse 0.60
        phong 0.9
        phong_size 10
        reflection 0.2
        metallic
    }
    pigment { rgb <1,0,0> }
}

#declare EYEBALL = texture {
    finish {
        diffuse 0.60
        phong 0.9
        phong_size 10
        reflection 0.2
        metallic
    }
    pigment { rgb <1,1,1> }
}

//   Object    CenterX    CenterY    CenterZ    LengthX    LengthY    LengthZ
// ---------- ---------- ---------- ---------- ---------- ---------- ----------
// BODY             0.00      -0.35      -0.59      69.93      29.10      96.37
// EYE             -0.18     -10.00      20.47       9.82       1.34       4.52
// EYEBALL         -0.15      -6.75      19.84      11.74       7.31       7.79

#include "Ameise.inc"
